Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Nexus - Pseudowire

I try to put the command "xconnect" on my Nexus 7000 but it shows

>> NEXUS7009-LAB(config-if)# xco?

>>                                          ^ % Invalid command at '^'

Which feature set must be installed to provide the feature ?

Tks.

2 ACCEPTED SOLUTIONS

Accepted Solutions
VIP Super Bronze

Nexus - Pseudowire

Try this:

switch#

configure terminal

switch(config)#

interface ethernet 4/0/0.1

switch(config-if)#

encapsulation dot1q 100

switch(config-if)#

l2vpn xconnect context Test1

switch(config-xconnect)#

internetworking ethernet

VIP Super Bronze

Nexus - Pseudowire

  Also, make sure to install the feature set and enable mpls first:

install feature-set mpls

than

feature mpls

I think, you have to be admin VDC to install it

HTH

2 REPLIES
VIP Super Bronze

Nexus - Pseudowire

Try this:

switch#

configure terminal

switch(config)#

interface ethernet 4/0/0.1

switch(config-if)#

encapsulation dot1q 100

switch(config-if)#

l2vpn xconnect context Test1

switch(config-xconnect)#

internetworking ethernet

VIP Super Bronze

Nexus - Pseudowire

  Also, make sure to install the feature set and enable mpls first:

install feature-set mpls

than

feature mpls

I think, you have to be admin VDC to install it

HTH

295
Views
0
Helpful
2
Replies
CreatePlease to create content